<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="estiquetaVitrineManaPadrao" columnCount="3" printOrder="Horizontal" pageWidth="595" pageHeight="842" columnWidth="198" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="658c8162-fb6b-4caa-82ef-d54a63513563">
	<property name="ireport.zoom" value="1.8627639691774651"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="prazo" class="java.lang.Double"/>
	<parameter name="parcelas" class="java.lang.Integer"/>
	<parameter name="precoParcela" class="java.lang.String"/>
	<parameter name="porcetagemAVista" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="descricaoMarca" class="java.lang.String"/>
	<field name="nomeProduto" class="java.lang.String"/>
	<field name="precoVista" class="java.lang.Double"/>
	<field name="precoPrazo" class="java.lang.Double"/>
	<field name="precoParcela" class="java.lang.Double"/>
	<field name="porcentagemVista" class="java.lang.String"/>
	<field name="numeroParcelas" class="java.lang.Integer"/>
	<variable name="Preco" class="java.lang.String">
		<variableExpression><![CDATA[$P{parcelas} +"x"+$P{precoParcela}]]></variableExpression>
	</variable>
	<detail>
		<band height="146" splitType="Stretch">
			<rectangle>
				<reportElement uuid="61884d63-767d-4ac2-8705-aaa41f4e7129" x="6" y="3" width="141" height="140" backcolor="#FF8000"/>
				<graphicElement>
					<pen lineWidth="3.0"/>
				</graphicElement>
			</rectangle>
			<textField>
				<reportElement uuid="a4fc944c-8868-4ea3-90c2-9c9a98340be1" x="6" y="3" width="141" height="40" forecolor="#000000"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{descricaoMarca}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement uuid="3c339cd3-69bc-4410-81d7-8120322936ad" x="7" y="43" width="139" height="100"/>
				<graphicElement>
					<pen lineWidth="0.0"/>
				</graphicElement>
			</rectangle>
			<line>
				<reportElement uuid="512b5a41-af61-4354-8b22-0c4e40e8ed43" x="6" y="96" width="141" height="1"/>
			</line>
			<textField pattern="#,##0.00">
				<reportElement uuid="f0facc5c-120a-4368-988a-90eb4153c902" x="6" y="43" width="140" height="40"/>
				<textElement textAlignment="Center">
					<font size="30" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoVista}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="eeb6d658-9240-4f25-965a-1867e3fe71b8" x="7" y="83" width="139" height="13"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[À vista]]></text>
			</staticText>
			<textField>
				<reportElement uuid="1c4f4ba5-0c75-4b9d-919e-3a99e9945b51" x="27" y="97" width="24" height="28"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font size="16" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroParcelas}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="32e35390-cf04-4931-b6a1-0574a994c9a4" x="51" y="97" width="10" height="28"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<font size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[x]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="2b21dac7-47dc-48c6-b388-84b0d0075c93" x="61" y="97" width="66" height="28"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font size="20" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoParcela}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="a08fccdf-faa7-47c1-a1de-376d28434847" x="27" y="125" width="34" height="13"/>
				<textElement>
					<font size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Total:]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="d5a40d6d-b124-437a-b84d-3a6b3713df62" x="61" y="125" width="66" height="13"/>
				<textElement textAlignment="Right">
					<font size="10" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoPrazo}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="e8616af6-5733-4335-b236-34b356a28bed" x="7" y="43" width="141" height="1"/>
				<graphicElement>
					<pen lineWidth="1.0"/>
				</graphicElement>
			</line>
		</band>
	</detail>
</jasperReport>
